Subject: RE: Holiday alignment.
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Date: Thu, 10 Dec 2020 06:34:02 +0000

Hi Josephine,

Thank you for the information. We will cover for you.

Have a nice time off!

From: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Sent: 9. december 2020 15:05
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Pritish Nandi <[email-masked]>
Subject: Holiday alignment.

Hi Sara and Hea,

I had an alignment meeting with Pritish and agreed on the below points:

  1.  Questions about website purchase- Pritish will check in Global-E portal. If any other information needed that is not available in the Global-E portal, he will assign the ticket to Webstore group.
  2.  Any issues regards to E-commerce or Global-E, Pritish will send an email to Heta. Heta to raise it to Christina Elmark
  3.  Questions about warranty, customer not accepting warranty period or policies- Escalate to Heta
  4.  Questions about Quality cases- Pritish will send an email to Matthew with Sara, Heta and I on CC.

Hope I covered everything. And my tickets are handled and I have put next action dates for 15th December.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S* Industriparken 27 * DK-2750 Ballerup * Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C69251aa71e1e4de0d3db08d89c4b75a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637431195190960856%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hDIepN7gclDUg7q4yykq3%2BbV2YTuOXTr7EMNHWvtGH4%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C69251aa71e1e4de0d3db08d89c4b75a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637431195190970852%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=I8nr7i%2FX02lRG%2FD1Dsbz9S9eudHTNnnKbcSJ2gcZbYc%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C69251aa71e1e4de0d3db08d89c4b75a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637431195190970852%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3bbYROuntfuxAo4%2FXn%2B4kg0rwaeC6fsR58jiqDpxzyc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=04%7C01%7Chnyr%40eposaudio.com%7C69251aa71e1e4de0d3db08d89c4b75a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637431195190980847%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MXJnXvMXOpJcJUP1gWxo8%2FiEXzTr5uSlDXHy2dEBYXI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=04%7C01%7Chnyr%40eposaudio.com%7C69251aa71e1e4de0d3db08d89c4b75a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637431195190980847%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XPoCw%2FcKd2cipTXWSn1S78S8In52SuXH7cWZ76J5sE4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C69251aa71e1e4de0d3db08d89c4b75a2%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637431195190990838%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zc6pT9SA%2BRvUy8Greyc9CwIUAQBJvewjh6v2ygxW36c%3D&reserved=0>